<?php
/**
 * The template used for displaying page content
 *
 * @package WordPress
 * @subpackage Unipi-LabCD
 * @since Twenty Fourteen 1.0
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php
	if ($post->post_title=='Laurea Magistrale') get_template_part( 'banner-magistrale' );
	else if($post->post_title=='Laurea') get_template_part( 'banner', 'triennale' );
	else if($post->post_title=='Seminario di cultura digitale') get_template_part( 'banner-seminario' );
	else twentyfourteen_post_thumbnail();
		// Page thumbnail and title.
		the_title( '<header class="entry-header"><h1 class="entry-title">', '</h1></header><!-- .entry-header -->' );
	?>

	<div class="entry-content">
		<?php
			the_content();
			wp_link_pages( array(
				'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'twentyfourteen' ) . '</span>',
				'after'       => '</div>',
				'link_before' => '<span>',
				'link_after'  => '</span>',
			) );

			edit_post_link( __( 'Edit', 'twentyfourteen' ), '<span class="edit-link">', '</span>' );
		?>
	</div><!-- .entry-content -->
</article><!-- #post-## -->
