<?php

/* JS
-------------------------------------------------------------------------------------------------------------------*/

function labcd_scripts() {
	
	/* Register JavaScript
	-------------------------------------------------------------------------------------------------------------------*/

	wp_register_script('bootstrap', get_template_directory_uri() . '/js/bootstrap.min.js', 'jquery', '1.0', true);
	//wp_register_script('retina', get_template_directory_uri() . '/js/retina-1.1.0.min.js', 'jquery', '1.0', true);


	/* Enqueue Files
	-------------------------------------------------------------------------------------------------------------------*/

	wp_enqueue_script('jquery'); 
	wp_enqueue_script('bootstrap');

}

add_action( 'wp_enqueue_scripts', 'labcd_scripts' );


/* Custom JS
-------------------------------------------------------------------------------------------------------------------*/

/*
function magicreche_custom_scripts() {

  	if( ot_get_option('custom_js') ) {
  		echo '<script>' . ot_get_option('custom_js') . '</script>';
  	}

}

add_action( 'wp_footer', 'magicreche_custom_scripts' );

*/

/* CSS
-------------------------------------------------------------------------------------------------------------------*/

function labcd_styles() {
	
	/* Register CSS
	-------------------------------------------------------------------------------------------------------------------*/

	wp_register_style( 'bootstrap', get_template_directory_uri() . '/css/bootstrap.min.css' );
	wp_register_style( 'style', get_template_directory_uri() . '/labcd.css' );
	//wp_register_style( 'dynamic', get_stylesheet_directory_uri() . '/dynamic.css' );


	/* Enqueue Files
	-------------------------------------------------------------------------------------------------------------------*/

	wp_enqueue_style('bootstrap');
	wp_enqueue_style('style');
	//wp_enqueue_style('dynamic');

}  
add_action( 'wp_enqueue_scripts', 'labcd_styles', 100 );


/* Fonts
-------------------------------------------------------------------------------------------------------------------*/

/*
function magicreche_fonts() {
    $protocol = is_ssl() ? 'https' : 'http';

    $body_font = ot_get_option('body_font');
    $headings_font = ot_get_option('primary_headings_font');

    wp_enqueue_style( 'font-awesome', 'http://netdna.bootstrapcdn.com/font-awesome/4.0.2/css/font-awesome.css' );

    if( empty($body_font['font-family']) ) {
    	wp_enqueue_style( 'magicreche-open-sans', "$protocol://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800" );
    }

    if( empty($headings_font['font-family']) ) {
    	wp_enqueue_style( 'magicreche-pacifico', "$protocol://fonts.googleapis.com/css?family=Pacifico" );
    }
}
add_action( 'wp_enqueue_scripts', 'magicreche_fonts' ); ?>
*/