<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages and that
 * other 'pages' on your WordPress site will use a different template.
 *
 * @package WordPress
 * @subpackage Unipi-LabCD
 * @since Twenty Fourteen 1.0
 */

get_header(); ?>


<div class="breadcrumbs col-md-12">
    <?php if(function_exists('bcn_display'))
    {
        bcn_display();
    }?>
</div>


	
	<div id="primary" class="content-area col-sm-9 col-sm-push-3">
		<div id="content" class="site-content" role="main">

			<?php
				// Start the Loop.
				while ( have_posts() ) : the_post();

					// Include the page content template.
					get_template_part( 'content', 'page' );


				endwhile;
			?>
			
			<?php wp_reset_postdata(); ?>

		</div><!-- #content -->
	</div><!-- #primary -->


	<div class="col-sm-3 col-sm-pull-9">

		<?php get_sidebar( 'content' ); ?>
	
	</div>

<?php 

get_footer();
