<?php
/**
 * The Template for displaying all single posts
 *
 * @package WordPress
 * @subpackage Unipi-LabCD
 * @since Twenty Fourteen 1.0
 */

get_header(); ?>

<div class="breadcrumbs col-md-12">
    <?php if(function_exists('bcn_display'))
    {
        bcn_display();
    }?>
</div>



	<div id="primary" class="content-area col-sm-9 col-sm-push-3">

		<div id="content" class="site-content" role="main">
			<?php
				// Start the Loop.
				while ( have_posts() ) : the_post();

					/*
					 * Include the post format-specific template for the content. If you want to
					 * use this in a child theme, then include a file called called content-___.php
					 * (where ___ is the post format) and that will be used instead.
					 */
					get_template_part( 'content', get_post_format() );

					// Previous/next post navigation.
					if ( 'labcd_seminari' == get_post_type() ) :
						twentyfourteen_post_nav();
					endif;
					
					// If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) {
						comments_template();
					}
				endwhile;
			?>
		</div><!-- #content -->
	</div><!-- #primary -->

	<div class="col-sm-3 col-sm-pull-9">

		<?php get_sidebar(); ?>
	
	</div>

	</div><!-- .col-md-12 -->
	
<?php
get_footer();
